Bug 69834 - Gtk-Perl dependency errata after upgrade
Summary: Gtk-Perl dependency errata after upgrade
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: Gtk-Perl   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-25 20:18 UTC by Jay Turner
Modified: 2015-01-07 23:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 20:18:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-07-25 20:18:43 UTC
Description of Problem:
Getting the following from 'rpm -Va' after full 7.3 -> Milan-re0725.nightly upgrade:

Unsatisfied dependencies for Gtk-Perl-0.7008-13: libpanel_applet.so.0,
libpanel_status.so.0

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Chip Turner 2002-08-08 15:19:27 UTC
Gtk-Perl has been depracated as it has not yet been ported upstream to
gtk2/gnome2.  once it has, it will return to the distro, but it may be a while.


Note You need to log in before you can comment on or make changes to this bug.